local JinbiExchangeLogic = require("jinbiExchange.JinbiExchangeLogic")

-- 金币兑换
function CG_JINBI_EXCHANGE_QUERY(human)
	JinbiExchangeLogic.jinbiExchangeQuery(human)
end

function CG_JINBI_EXCHANGE_DO (human, msg)
	JinbiExchangeLogic.jinbiExchangDo(human, msg.type)
end

function CG_JINBI_EXCHANGE_ONECLICK(human, msg)
	JinbiExchangeLogic.jinbiExchangOneClick(human)
end